<!DOCTYPE html>
<html lang="en-US">
<head>
    <meta charset="UTF-8">
    <title>Casos in a time</title>
    <script src="https://cdn.plot.ly/plotly-latest.min.js"></script>
</head>
<body>
    <div id='target' ></div>
        <script>
        var target_target = document.getElementById('target');
        var layout = {
    title: 'Casos in a time',
    height: 600,
    width: 800,
    xaxis: {
    title: 'FECHA',
    },

    yaxis: {
    title: 'Casos',
    },

};

var trace0 =
{
x: ["2020-02-21","2020-02-22","2020-02-23","2020-02-24","2020-02-25","2020-02-26","2020-02-27","2020-02-28","2020-02-29","2020-03-01","2020-03-02","2020-03-03","2020-03-04","2020-03-05","2020-03-06","2020-03-07","2020-03-08","2020-03-09","2020-03-10","2020-03-11","2020-03-12","2020-03-13","2020-03-14","2020-03-15","2020-03-16","2020-03-17","2020-03-18","2020-03-19","2020-03-20","2020-03-21","2020-03-22","2020-03-23","2020-03-24","2020-03-25","2020-03-26","2020-03-27","2020-03-28","2020-03-29","2020-03-30","2020-03-31","2020-04-01","2020-04-02","2020-04-03","2020-04-04","2020-04-05","2020-04-06","2020-04-07","2020-04-08","2020-04-09","2020-04-10","2020-04-11","2020-04-12","2020-04-13","2020-04-14","2020-04-15","2020-04-16","2020-04-17","2020-04-18","2020-04-19","2020-04-20","2020-04-21","2020-04-22","2020-04-23","2020-04-24","2020-04-25","2020-04-26","2020-04-27","2020-04-28","2020-04-29","2020-04-30","2020-05-01","2020-05-02","2020-05-03","2020-05-04","2020-05-05","2020-05-06","2020-05-07","2020-05-08","2020-05-09","2020-05-10","2020-05-11","2020-05-12","2020-05-13","2020-05-14","2020-05-15","2020-05-16","2020-05-17","2020-05-18","2020-05-19","2020-05-20","2020-05-21","2020-05-22","2020-05-23","2020-05-24"],
y: ["0.0","0.0","0.0","0.0","0.0","0.0","1.0","6.0","8.0","12.0","12.0","12.0","12.0","12.0","21.0","27.0","34.0","54.0","71.0","90.0","115.0","219.0","269.0","437.0","554.0","683.0","859.0","1008.0","1287.0","1515.0","1725.0","1961.0","2470.0","3008.0","3404.0","3790.0","4271.0","4676.0","5398.0","5809.0","6379.0","6957.0","7353.0","7847.0","8279.0","8559.0","8743.0","8973.0","9234.0","9482.0","9682.0","9976.0","10062.0","10283.0","10561.0","10773.0","11018.0","11168.0","11389.0","11518.0","11648.0","11879.0","12195.0","12449.0","12774.0","12972.0","13108.0","13195.0","13445.0","13624.0","13881.0","14128.0","14251.0","14311.0","14351.0","14593.0","14824.0","15002.0","15180.0","15355.0","15422.0","15522.0","15629.0","15823.0","16068.0","16263.0","16432.0","16457.0","16488.0","16501.0","16546.0","16546.0","16546.0","16546.0"],
showlegend: true,
mode: 'lines',
xaxis: 'x',
yaxis: 'y',
type: 'scatter',
name: 'Andalucía',
};
var trace1 =
{
x: ["2020-02-21","2020-02-22","2020-02-23","2020-02-24","2020-02-25","2020-02-26","2020-02-27","2020-02-28","2020-02-29","2020-03-01","2020-03-02","2020-03-03","2020-03-04","2020-03-05","2020-03-06","2020-03-07","2020-03-08","2020-03-09","2020-03-10","2020-03-11","2020-03-12","2020-03-13","2020-03-14","2020-03-15","2020-03-16","2020-03-17","2020-03-18","2020-03-19","2020-03-20","2020-03-21","2020-03-22","2020-03-23","2020-03-24","2020-03-25","2020-03-26","2020-03-27","2020-03-28","2020-03-29","2020-03-30","2020-03-31","2020-04-01","2020-04-02","2020-04-03","2020-04-04","2020-04-05","2020-04-06","2020-04-07","2020-04-08","2020-04-09","2020-04-10","2020-04-11","2020-04-12","2020-04-13","2020-04-14","2020-04-15","2020-04-16","2020-04-17","2020-04-18","2020-04-19","2020-04-20","2020-04-21","2020-04-22","2020-04-23","2020-04-24","2020-04-25","2020-04-26","2020-04-27","2020-04-28","2020-04-29","2020-04-30","2020-05-01","2020-05-02","2020-05-03","2020-05-04","2020-05-05","2020-05-06","2020-05-07","2020-05-08","2020-05-09","2020-05-10","2020-05-11","2020-05-12","2020-05-13","2020-05-14","2020-05-15","2020-05-16","2020-05-17","2020-05-18","2020-05-19","2020-05-20","2020-05-21","2020-05-22","2020-05-23","2020-05-24"],
y: ["0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","1.0","1.0","5.0","5.0","7.0","30.0","38.0","45.0","64.0","80.0","121.0","147.0","207.0","226.0","281.0","360.0","424.0","532.0","638.0","758.0","907.0","1116.0","1338.0","1592.0","1858.0","2078.0","2272.0","2491.0","2700.0","2889.0","3078.0","3232.0","3347.0","3449.0","3549.0","3685.0","3831.0","3998.0","4125.0","4248.0","4332.0","4450.0","4566.0","4664.0","4761.0","4831.0","4886.0","4938.0","5054.0","5237.0","5295.0","5382.0","5456.0","5504.0","5557.0","5652.0","5971.0","6103.0","6164.0","6208.0","6239.0","6282.0","6382.0","6516.0","6575.0","6656.0","6702.0","6731.0","6797.0","6856.0","6943.0","7015.0","7125.0","7177.0","7201.0","7271.0","7302.0","7339.0","7339.0","7339.0","7339.0"],
showlegend: true,
mode: 'lines',
xaxis: 'x',
yaxis: 'y',
type: 'scatter',
name: 'Aragón',
};
var trace2 =
{
x: ["2020-02-21","2020-02-22","2020-02-23","2020-02-24","2020-02-25","2020-02-26","2020-02-27","2020-02-28","2020-02-29","2020-03-01","2020-03-02","2020-03-03","2020-03-04","2020-03-05","2020-03-06","2020-03-07","2020-03-08","2020-03-09","2020-03-10","2020-03-11","2020-03-12","2020-03-13","2020-03-14","2020-03-15","2020-03-16","2020-03-17","2020-03-18","2020-03-19","2020-03-20","2020-03-21","2020-03-22","2020-03-23","2020-03-24","2020-03-25","2020-03-26","2020-03-27","2020-03-28","2020-03-29","2020-03-30","2020-03-31","2020-04-01","2020-04-02","2020-04-03","2020-04-04","2020-04-05","2020-04-06","2020-04-07","2020-04-08","2020-04-09","2020-04-10","2020-04-11","2020-04-12","2020-04-13","2020-04-14","2020-04-15","2020-04-16","2020-04-17","2020-04-18","2020-04-19","2020-04-20","2020-04-21","2020-04-22","2020-04-23","2020-04-24","2020-04-25","2020-04-26","2020-04-27","2020-04-28","2020-04-29","2020-04-30","2020-05-01","2020-05-02","2020-05-03","2020-05-04","2020-05-05","2020-05-06","2020-05-07","2020-05-08","2020-05-09","2020-05-10","2020-05-11","2020-05-12","2020-05-13","2020-05-14","2020-05-15","2020-05-16","2020-05-17","2020-05-18","2020-05-19","2020-05-20","2020-05-21","2020-05-22","2020-05-23","2020-05-24"],
y: ["0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","1.0","1.0","1.0","2.0","4.0","4.0","7.0","8.0","10.0","15.0","32.0","37.0","40.0","86.0","123.0","160.0","224.0","269.0","310.0","429.0","524.0","569.0","621.0","754.0","812.0","891.0","960.0","1037.0","1143.0","1206.0","1295.0","1367.0","1435.0","1504.0","1585.0","1640.0","1695.0","1718.0","1751.0","1831.0","1889.0","1943.0","2030.0","2084.0","2119.0","2194.0","2247.0","2319.0","2366.0","2391.0","2407.0","2449.0","2507.0","2559.0","2599.0","2642.0","2702.0","2735.0","2806.0","2871.0","2922.0","2973.0","2997.0","3019.0","3031.0","3059.0","3090.0","3103.0","3159.0","3185.0","3200.0","3216.0","3227.0","3252.0","3267.0","3300.0","3327.0","3344.0","3355.0","3358.0","3359.0","3359.0","3359.0","3359.0","3359.0"],
showlegend: true,
mode: 'lines',
xaxis: 'x',
yaxis: 'y',
type: 'scatter',
name: 'Asturias',
};
var trace3 =
{
x: ["2020-02-21","2020-02-22","2020-02-23","2020-02-24","2020-02-25","2020-02-26","2020-02-27","2020-02-28","2020-02-29","2020-03-01","2020-03-02","2020-03-03","2020-03-04","2020-03-05","2020-03-06","2020-03-07","2020-03-08","2020-03-09","2020-03-10","2020-03-11","2020-03-12","2020-03-13","2020-03-14","2020-03-15","2020-03-16","2020-03-17","2020-03-18","2020-03-19","2020-03-20","2020-03-21","2020-03-22","2020-03-23","2020-03-24","2020-03-25","2020-03-26","2020-03-27","2020-03-28","2020-03-29","2020-03-30","2020-03-31","2020-04-01","2020-04-02","2020-04-03","2020-04-04","2020-04-05","2020-04-06","2020-04-07","2020-04-08","2020-04-09","2020-04-10","2020-04-11","2020-04-12","2020-04-13","2020-04-14","2020-04-15","2020-04-16","2020-04-17","2020-04-18","2020-04-19","2020-04-20","2020-04-21","2020-04-22","2020-04-23","2020-04-24","2020-04-25","2020-04-26","2020-04-27","2020-04-28","2020-04-29","2020-04-30","2020-05-01","2020-05-02","2020-05-03","2020-05-04","2020-05-05","2020-05-06","2020-05-07","2020-05-08","2020-05-09","2020-05-10","2020-05-11","2020-05-12","2020-05-13","2020-05-14","2020-05-15","2020-05-16","2020-05-17","2020-05-18","2020-05-19","2020-05-20","2020-05-21","2020-05-22","2020-05-23","2020-05-24"],
y: ["1.0","1.0","1.0","1.0","1.0","1.0","1.0","1.0","2.0","2.0","2.0","2.0","5.0","6.0","6.0","6.0","8.0","11.0","13.0","16.0","22.0","28.0","28.0","42.0","73.0","92.0","112.0","169.0","203.0","246.0","331.0","400.0","478.0","562.0","660.0","755.0","862.0","958.0","1000.0","1069.0","1131.0","1204.0","1257.0","1271.0","1293.0","1320.0","1369.0","1412.0","1448.0","1488.0","1507.0","1534.0","1550.0","1571.0","1605.0","1636.0","1667.0","1747.0","1772.0","1787.0","1807.0","1834.0","1859.0","1876.0","1905.0","1915.0","1920.0","1938.0","1948.0","1953.0","1968.0","1980.0","1986.0","1987.0","1993.0","2009.0","2019.0","2025.0","2038.0","2051.0","2054.0","2054.0","2059.0","2060.0","2069.0","2085.0","2094.0","2096.0","2109.0","2122.0","2131.0","2131.0","2131.0","2131.0"],
showlegend: true,
mode: 'lines',
xaxis: 'x',
yaxis: 'y',
type: 'scatter',
name: 'Baleares',
};
var trace4 =
{
x: ["2020-02-21","2020-02-22","2020-02-23","2020-02-24","2020-02-25","2020-02-26","2020-02-27","2020-02-28","2020-02-29","2020-03-01","2020-03-02","2020-03-03","2020-03-04","2020-03-05","2020-03-06","2020-03-07","2020-03-08","2020-03-09","2020-03-10","2020-03-11","2020-03-12","2020-03-13","2020-03-14","2020-03-15","2020-03-16","2020-03-17","2020-03-18","2020-03-19","2020-03-20","2020-03-21","2020-03-22","2020-03-23","2020-03-24","2020-03-25","2020-03-26","2020-03-27","2020-03-28","2020-03-29","2020-03-30","2020-03-31","2020-04-01","2020-04-02","2020-04-03","2020-04-04","2020-04-05","2020-04-06","2020-04-07","2020-04-08","2020-04-09","2020-04-10","2020-04-11","2020-04-12","2020-04-13","2020-04-14","2020-04-15","2020-04-16","2020-04-17","2020-04-18","2020-04-19","2020-04-20","2020-04-21","2020-04-22","2020-04-23","2020-04-24","2020-04-25","2020-04-26","2020-04-27","2020-04-28","2020-04-29","2020-04-30","2020-05-01","2020-05-02","2020-05-03","2020-05-04","2020-05-05","2020-05-06","2020-05-07","2020-05-08","2020-05-09","2020-05-10","2020-05-11","2020-05-12","2020-05-13","2020-05-14","2020-05-15","2020-05-16","2020-05-17","2020-05-18","2020-05-19","2020-05-20","2020-05-21","2020-05-22","2020-05-23","2020-05-24"],
y: ["1.0","1.0","1.0","1.0","2.0","5.0","6.0","6.0","6.0","7.0","7.0","7.0","7.0","8.0","11.0","11.0","17.0","22.0","25.0","37.0","51.0","70.0","90.0","109.0","119.0","148.0","181.0","220.0","287.0","348.0","414.0","481.0","557.0","657.0","784.0","878.0","1025.0","1125.0","1204.0","1262.0","1380.0","1444.0","1490.0","1564.0","1622.0","1649.0","1725.0","1762.0","1834.0","1858.0","1887.0","1918.0","1944.0","1958.0","1975.0","1988.0","2009.0","2035.0","2047.0","2067.0","2085.0","2094.0","2113.0","2140.0","2155.0","2167.0","2178.0","2187.0","2202.0","2205.0","2206.0","2212.0","2221.0","2225.0","2231.0","2231.0","2235.0","2240.0","2250.0","2258.0","2260.0","2268.0","2271.0","2275.0","2280.0","2284.0","2289.0","2294.0","2294.0","2300.0","2307.0","2307.0","2307.0","2307.0"],
showlegend: true,
mode: 'lines',
xaxis: 'x',
yaxis: 'y',
type: 'scatter',
name: 'Canarias',
};
var trace5 =
{
x: ["2020-02-21","2020-02-22","2020-02-23","2020-02-24","2020-02-25","2020-02-26","2020-02-27","2020-02-28","2020-02-29","2020-03-01","2020-03-02","2020-03-03","2020-03-04","2020-03-05","2020-03-06","2020-03-07","2020-03-08","2020-03-09","2020-03-10","2020-03-11","2020-03-12","2020-03-13","2020-03-14","2020-03-15","2020-03-16","2020-03-17","2020-03-18","2020-03-19","2020-03-20","2020-03-21","2020-03-22","2020-03-23","2020-03-24","2020-03-25","2020-03-26","2020-03-27","2020-03-28","2020-03-29","2020-03-30","2020-03-31","2020-04-01","2020-04-02","2020-04-03","2020-04-04","2020-04-05","2020-04-06","2020-04-07","2020-04-08","2020-04-09","2020-04-10","2020-04-11","2020-04-12","2020-04-13","2020-04-14","2020-04-15","2020-04-16","2020-04-17","2020-04-18","2020-04-19","2020-04-20","2020-04-21","2020-04-22","2020-04-23","2020-04-24","2020-04-25","2020-04-26","2020-04-27","2020-04-28","2020-04-29","2020-04-30","2020-05-01","2020-05-02","2020-05-03","2020-05-04","2020-05-05","2020-05-06","2020-05-07","2020-05-08","2020-05-09","2020-05-10","2020-05-11","2020-05-12","2020-05-13","2020-05-14","2020-05-15","2020-05-16","2020-05-17","2020-05-18","2020-05-19","2020-05-20","2020-05-21","2020-05-22","2020-05-23","2020-05-24"],
y: ["0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","1.0","10.0","10.0","10.0","10.0","10.0","10.0","12.0","12.0","12.0","12.0","16.0","29.0","31.0","51.0","58.0","58.0","68.0","83.0","144.0","215.0","282.0","347.0","425.0","510.0","671.0","810.0","937.0","1023.0","1100.0","1171.0","1213.0","1268.0","1321.0","1384.0","1441.0","1483.0","1501.0","1572.0","1619.0","1659.0","1719.0","1752.0","1777.0","1796.0","1823.0","1845.0","1884.0","1990.0","2050.0","2083.0","2108.0","2160.0","2206.0","2273.0","2315.0","2330.0","2350.0","2386.0","2439.0","2505.0","2547.0","2577.0","2589.0","2596.0","2607.0","2626.0","2642.0","2665.0","2681.0","2684.0","2685.0","2691.0","2733.0","2739.0","2761.0","2770.0","2773.0","2774.0","2782.0","2787.0","2798.0","2798.0","2798.0","2798.0"],
showlegend: true,
mode: 'lines',
xaxis: 'x',
yaxis: 'y',
type: 'scatter',
name: 'Cantabria',
};
var trace6 =
{
x: ["2020-02-21","2020-02-22","2020-02-23","2020-02-24","2020-02-25","2020-02-26","2020-02-27","2020-02-28","2020-02-29","2020-03-01","2020-03-02","2020-03-03","2020-03-04","2020-03-05","2020-03-06","2020-03-07","2020-03-08","2020-03-09","2020-03-10","2020-03-11","2020-03-12","2020-03-13","2020-03-14","2020-03-15","2020-03-16","2020-03-17","2020-03-18","2020-03-19","2020-03-20","2020-03-21","2020-03-22","2020-03-23","2020-03-24","2020-03-25","2020-03-26","2020-03-27","2020-03-28","2020-03-29","2020-03-30","2020-03-31","2020-04-01","2020-04-02","2020-04-03","2020-04-04","2020-04-05","2020-04-06","2020-04-07","2020-04-08","2020-04-09","2020-04-10","2020-04-11","2020-04-12","2020-04-13","2020-04-14","2020-04-15","2020-04-16","2020-04-17","2020-04-18","2020-04-19","2020-04-20","2020-04-21","2020-04-22","2020-04-23","2020-04-24","2020-04-25","2020-04-26","2020-04-27","2020-04-28","2020-04-29","2020-04-30","2020-05-01","2020-05-02","2020-05-03","2020-05-04","2020-05-05","2020-05-06","2020-05-07","2020-05-08","2020-05-09","2020-05-10","2020-05-11","2020-05-12","2020-05-13","2020-05-14","2020-05-15","2020-05-16","2020-05-17","2020-05-18","2020-05-19","2020-05-20","2020-05-21","2020-05-22","2020-05-23","2020-05-24"],
y: ["0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","1.0","3.0","7.0","12.0","13.0","15.0","15.0","15.0","26.0","39.0","71.0","115.0","194.0","289.0","401.0","567.0","567.0","675.0","801.0","1044.0","1423.0","1819.0","2078.0","2465.0","2780.0","3383.0","3934.0","4512.0","5246.0","5858.0","6424.0","7047.0","7682.0","8523.0","9324.0","10031.0","10602.0","11077.0","11788.0","12489.0","13063.0","13456.0","13698.0","14054.0","14329.0","14680.0","15151.0","15997.0","16349.0","16625.0","16796.0","17045.0","17321.0","17557.0","18053.0","18525.0","18995.0","19286.0","19518.0","19795.0","20071.0","20516.0","21023.0","21290.0","21511.0","21656.0","22166.0","22567.0","22908.0","23293.0","23662.0","23869.0","24051.0","24185.0","24331.0","24527.0","24776.0","24908.0","25014.0","25074.0","25285.0","25423.0","25423.0","25423.0","25423.0"],
showlegend: true,
mode: 'lines',
xaxis: 'x',
yaxis: 'y',
type: 'scatter',
name: 'Castilla La Mancha',
};
var trace7 =
{
x: ["2020-02-21","2020-02-22","2020-02-23","2020-02-24","2020-02-25","2020-02-26","2020-02-27","2020-02-28","2020-02-29","2020-03-01","2020-03-02","2020-03-03","2020-03-04","2020-03-05","2020-03-06","2020-03-07","2020-03-08","2020-03-09","2020-03-10","2020-03-11","2020-03-12","2020-03-13","2020-03-14","2020-03-15","2020-03-16","2020-03-17","2020-03-18","2020-03-19","2020-03-20","2020-03-21","2020-03-22","2020-03-23","2020-03-24","2020-03-25","2020-03-26","2020-03-27","2020-03-28","2020-03-29","2020-03-30","2020-03-31","2020-04-01","2020-04-02","2020-04-03","2020-04-04","2020-04-05","2020-04-06","2020-04-07","2020-04-08","2020-04-09","2020-04-10","2020-04-11","2020-04-12","2020-04-13","2020-04-14","2020-04-15","2020-04-16","2020-04-17","2020-04-18","2020-04-19","2020-04-20","2020-04-21","2020-04-22","2020-04-23","2020-04-24","2020-04-25","2020-04-26","2020-04-27","2020-04-28","2020-04-29","2020-04-30","2020-05-01","2020-05-02","2020-05-03","2020-05-04","2020-05-05","2020-05-06","2020-05-07","2020-05-08","2020-05-09","2020-05-10","2020-05-11","2020-05-12","2020-05-13","2020-05-14","2020-05-15","2020-05-16","2020-05-17","2020-05-18","2020-05-19","2020-05-20","2020-05-21","2020-05-22","2020-05-23","2020-05-24"],
y: ["0.0","0.0","0.0","0.0","0.0","0.0","0.0","2.0","2.0","3.0","3.0","8.0","11.0","11.0","14.0","14.0","22.0","23.0","56.0","71.0","92.0","169.0","223.0","292.0","334.0","431.0","668.0","868.0","1147.0","1466.0","1744.0","2055.0","2460.0","2940.0","3488.0","4132.0","4791.0","5414.0","5801.0","6211.0","6847.0","7355.0","7875.0","8332.0","8749.0","9116.0","9581.0","10058.0","10518.0","11102.0","11543.0","12118.0","12628.0","13180.0","13697.0","14380.0","14903.0","15293.0","15621.0","15857.0","16259.0","16839.0","17402.0","17776.0","18259.0","18684.0","19028.0","19372.0","19851.0","20312.0","20739.0","20999.0","21229.0","21379.0","21719.0","22156.0","22537.0","22926.0","23452.0","23821.0","23991.0","24170.0","24262.0","24379.0","24498.0","24595.0","24696.0","24746.0","24834.0","24876.0","24918.0","24918.0","24918.0","24918.0"],
showlegend: true,
mode: 'lines',
xaxis: 'x',
yaxis: 'y',
type: 'scatter',
name: 'Castilla y León',
};
var trace8 =
{
x: ["2020-02-21","2020-02-22","2020-02-23","2020-02-24","2020-02-25","2020-02-26","2020-02-27","2020-02-28","2020-02-29","2020-03-01","2020-03-02","2020-03-03","2020-03-04","2020-03-05","2020-03-06","2020-03-07","2020-03-08","2020-03-09","2020-03-10","2020-03-11","2020-03-12","2020-03-13","2020-03-14","2020-03-15","2020-03-16","2020-03-17","2020-03-18","2020-03-19","2020-03-20","2020-03-21","2020-03-22","2020-03-23","2020-03-24","2020-03-25","2020-03-26","2020-03-27","2020-03-28","2020-03-29","2020-03-30","2020-03-31","2020-04-01","2020-04-02","2020-04-03","2020-04-04","2020-04-05","2020-04-06","2020-04-07","2020-04-08","2020-04-09","2020-04-10","2020-04-11","2020-04-12","2020-04-13","2020-04-14","2020-04-15","2020-04-16","2020-04-17","2020-04-18","2020-04-19","2020-04-20","2020-04-21","2020-04-22","2020-04-23","2020-04-24","2020-04-25","2020-04-26","2020-04-27","2020-04-28","2020-04-29","2020-04-30","2020-05-01","2020-05-02","2020-05-03","2020-05-04","2020-05-05","2020-05-06","2020-05-07","2020-05-08","2020-05-09","2020-05-10","2020-05-11","2020-05-12","2020-05-13","2020-05-14","2020-05-15","2020-05-16","2020-05-17","2020-05-18","2020-05-19","2020-05-20","2020-05-21","2020-05-22","2020-05-23","2020-05-24"],
y: ["0.0","0.0","0.0","0.0","0.0","1.0","2.0","3.0","5.0","6.0","15.0","15.0","15.0","24.0","24.0","24.0","49.0","59.0","82.0","123.0","202.0","349.0","558.0","742.0","1017.0","1414.0","1866.0","2702.0","3270.0","4203.0","5046.0","5747.0","7864.0","9937.0","11592.0","12940.0","14263.0","15025.0","16104.0","18520.0","19991.0","21804.0","23460.0","24734.0","26032.0","26824.0","28323.0","29647.0","31043.0","31824.0","32984.0","34027.0","34726.0","35197.0","36505.0","37354.0","38316.0","40095.0","40600.0","42703.0","44139.0","44829.0","45919.0","46571.0","47288.0","47838.0","48782.0","49185.0","49681.0","49943.0","50334.0","50877.0","51261.0","51393.0","51798.0","52090.0","52505.0","53209.0","53578.0","53805.0","56450.0","56787.0","56930.0","56956.0","57205.0","57328.0","57467.0","57564.0","57468.0","57531.0","57531.0","57531.0","57531.0","57531.0"],
showlegend: true,
mode: 'lines',
xaxis: 'x',
yaxis: 'y',
type: 'scatter',
name: 'Cataluña',
};
var trace9 =
{
x: ["2020-02-21","2020-02-22","2020-02-23","2020-02-24","2020-02-25","2020-02-26","2020-02-27","2020-02-28","2020-02-29","2020-03-01","2020-03-02","2020-03-03","2020-03-04","2020-03-05","2020-03-06","2020-03-07","2020-03-08","2020-03-09","2020-03-10","2020-03-11","2020-03-12","2020-03-13","2020-03-14","2020-03-15","2020-03-16","2020-03-17","2020-03-18","2020-03-19","2020-03-20","2020-03-21","2020-03-22","2020-03-23","2020-03-24","2020-03-25","2020-03-26","2020-03-27","2020-03-28","2020-03-29","2020-03-30","2020-03-31","2020-04-01","2020-04-02","2020-04-03","2020-04-04","2020-04-05","2020-04-06","2020-04-07","2020-04-08","2020-04-09","2020-04-10","2020-04-11","2020-04-12","2020-04-13","2020-04-14","2020-04-15","2020-04-16","2020-04-17","2020-04-18","2020-04-19","2020-04-20","2020-04-21","2020-04-22","2020-04-23","2020-04-24","2020-04-25","2020-04-26","2020-04-27","2020-04-28","2020-04-29","2020-04-30","2020-05-01","2020-05-02","2020-05-03","2020-05-04","2020-05-05","2020-05-06","2020-05-07","2020-05-08","2020-05-09","2020-05-10","2020-05-11","2020-05-12","2020-05-13","2020-05-14","2020-05-15","2020-05-16","2020-05-17","2020-05-18","2020-05-19","2020-05-20","2020-05-21","2020-05-22","2020-05-23","2020-05-24"],
y: ["0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","1.0","1.0","1.0","1.0","1.0","5.0","5.0","5.0","6.0","6.0","9.0","10.0","17.0","17.0","21.0","25.0","34.0","51.0","55.0","62.0","73.0","83.0","83.0","83.0","84.0","84.0","91.0","93.0","93.0","95.0","96.0","98.0","100.0","101.0","111.0","112.0","114.0","114.0","124.0","124.0","125.0","125.0","131.0","131.0","134.0","139.0","146.0","151.0","152.0","152.0","152.0","155.0","164.0","165.0","168.0","169.0","169.0","169.0","173.0","173.0","175.0","175.0","175.0","175.0","175.0","176.0","178.0","178.0","178.0","178.0","178.0"],
showlegend: true,
mode: 'lines',
xaxis: 'x',
yaxis: 'y',
type: 'scatter',
name: 'Ceuta',
};
var trace10 =
{
x: ["2020-02-21","2020-02-22","2020-02-23","2020-02-24","2020-02-25","2020-02-26","2020-02-27","2020-02-28","2020-02-29","2020-03-01","2020-03-02","2020-03-03","2020-03-04","2020-03-05","2020-03-06","2020-03-07","2020-03-08","2020-03-09","2020-03-10","2020-03-11","2020-03-12","2020-03-13","2020-03-14","2020-03-15","2020-03-16","2020-03-17","2020-03-18","2020-03-19","2020-03-20","2020-03-21","2020-03-22","2020-03-23","2020-03-24","2020-03-25","2020-03-26","2020-03-27","2020-03-28","2020-03-29","2020-03-30","2020-03-31","2020-04-01","2020-04-02","2020-04-03","2020-04-04","2020-04-05","2020-04-06","2020-04-07","2020-04-08","2020-04-09","2020-04-10","2020-04-11","2020-04-12","2020-04-13","2020-04-14","2020-04-15","2020-04-16","2020-04-17","2020-04-18","2020-04-19","2020-04-20","2020-04-21","2020-04-22","2020-04-23","2020-04-24","2020-04-25","2020-04-26","2020-04-27","2020-04-28","2020-04-29","2020-04-30","2020-05-01","2020-05-02","2020-05-03","2020-05-04","2020-05-05","2020-05-06","2020-05-07","2020-05-08","2020-05-09","2020-05-10","2020-05-11","2020-05-12","2020-05-13","2020-05-14","2020-05-15","2020-05-16","2020-05-17","2020-05-18","2020-05-19","2020-05-20","2020-05-21","2020-05-22","2020-05-23","2020-05-24"],
y: ["0.0","0.0","0.0","0.0","0.0","1.0","2.0","8.0","10.0","15.0","15.0","15.0","19.0","19.0","30.0","30.0","37.0","37.0","50.0","65.0","76.0","94.0","130.0","409.0","409.0","541.0","726.0","921.0","1105.0","1363.0","1604.0","1901.0","2167.0","2616.0","3200.0","3532.0","4034.0","4784.0","5110.0","5508.0","5922.0","6308.0","6624.0","6901.0","7184.0","7334.0","7443.0","7655.0","7964.0","8331.0","8578.0","8841.0","9060.0","9213.0","9424.0","9615.0","9783.0","10117.0","10250.0","10339.0","10399.0","10571.0","10735.0","10906.0","11123.0","11372.0","11412.0","11658.0","11816.0","12058.0","12209.0","12655.0","12813.0","12958.0","13000.0","13186.0","13413.0","13613.0","13775.0","13897.0","13928.0","13990.0","14101.0","14202.0","14438.0","14571.0","14701.0","14736.0","14737.0","14759.0","14797.0","14797.0","14797.0","14797.0"],
showlegend: true,
mode: 'lines',
xaxis: 'x',
yaxis: 'y',
type: 'scatter',
name: 'C. Valenciana',
};
var trace11 =
{
x: ["2020-02-21","2020-02-22","2020-02-23","2020-02-24","2020-02-25","2020-02-26","2020-02-27","2020-02-28","2020-02-29","2020-03-01","2020-03-02","2020-03-03","2020-03-04","2020-03-05","2020-03-06","2020-03-07","2020-03-08","2020-03-09","2020-03-10","2020-03-11","2020-03-12","2020-03-13","2020-03-14","2020-03-15","2020-03-16","2020-03-17","2020-03-18","2020-03-19","2020-03-20","2020-03-21","2020-03-22","2020-03-23","2020-03-24","2020-03-25","2020-03-26","2020-03-27","2020-03-28","2020-03-29","2020-03-30","2020-03-31","2020-04-01","2020-04-02","2020-04-03","2020-04-04","2020-04-05","2020-04-06","2020-04-07","2020-04-08","2020-04-09","2020-04-10","2020-04-11","2020-04-12","2020-04-13","2020-04-14","2020-04-15","2020-04-16","2020-04-17","2020-04-18","2020-04-19","2020-04-20","2020-04-21","2020-04-22","2020-04-23","2020-04-24","2020-04-25","2020-04-26","2020-04-27","2020-04-28","2020-04-29","2020-04-30","2020-05-01","2020-05-02","2020-05-03","2020-05-04","2020-05-05","2020-05-06","2020-05-07","2020-05-08","2020-05-09","2020-05-10","2020-05-11","2020-05-12","2020-05-13","2020-05-14","2020-05-15","2020-05-16","2020-05-17","2020-05-18","2020-05-19","2020-05-20","2020-05-21","2020-05-22","2020-05-23","2020-05-24"],
y: ["0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","4.0","6.0","6.0","6.0","6.0","6.0","6.0","6.0","7.0","8.0","9.0","19.0","39.0","66.0","95.0","111.0","153.0","194.0","241.0","297.0","354.0","384.0","493.0","636.0","742.0","969.0","1231.0","1394.0","1456.0","1560.0","1628.0","1679.0","1837.0","1893.0","1979.0","2047.0","2068.0","2116.0","2184.0","2273.0","2332.0","2486.0","2580.0","2658.0","2684.0","2762.0","2881.0","3019.0","3131.0","3192.0","3243.0","3243.0","3243.0","3366.0","3403.0","3458.0","3465.0","3480.0","3487.0","3513.0","3538.0","3630.0","3690.0","3712.0","3722.0","3728.0","3746.0","3808.0","3853.0","3886.0","3903.0","3919.0","3920.0","3922.0","3926.0","3934.0","3945.0","3948.0","3949.0","4039.0","4041.0","4043.0","4043.0","4043.0","4043.0"],
showlegend: true,
mode: 'lines',
xaxis: 'x',
yaxis: 'y',
type: 'scatter',
name: 'Extremadura',
};
var trace12 =
{
x: ["2020-02-21","2020-02-22","2020-02-23","2020-02-24","2020-02-25","2020-02-26","2020-02-27","2020-02-28","2020-02-29","2020-03-01","2020-03-02","2020-03-03","2020-03-04","2020-03-05","2020-03-06","2020-03-07","2020-03-08","2020-03-09","2020-03-10","2020-03-11","2020-03-12","2020-03-13","2020-03-14","2020-03-15","2020-03-16","2020-03-17","2020-03-18","2020-03-19","2020-03-20","2020-03-21","2020-03-22","2020-03-23","2020-03-24","2020-03-25","2020-03-26","2020-03-27","2020-03-28","2020-03-29","2020-03-30","2020-03-31","2020-04-01","2020-04-02","2020-04-03","2020-04-04","2020-04-05","2020-04-06","2020-04-07","2020-04-08","2020-04-09","2020-04-10","2020-04-11","2020-04-12","2020-04-13","2020-04-14","2020-04-15","2020-04-16","2020-04-17","2020-04-18","2020-04-19","2020-04-20","2020-04-21","2020-04-22","2020-04-23","2020-04-24","2020-04-25","2020-04-26","2020-04-27","2020-04-28","2020-04-29","2020-04-30","2020-05-01","2020-05-02","2020-05-03","2020-05-04","2020-05-05","2020-05-06","2020-05-07","2020-05-08","2020-05-09","2020-05-10","2020-05-11","2020-05-12","2020-05-13","2020-05-14","2020-05-15","2020-05-16","2020-05-17","2020-05-18","2020-05-19","2020-05-20","2020-05-21","2020-05-22","2020-05-23","2020-05-24"],
y: ["0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","1.0","1.0","3.0","3.0","5.0","6.0","22.0","35.0","35.0","85.0","115.0","195.0","245.0","292.0","341.0","453.0","578.0","739.0","915.0","1208.0","1415.0","1653.0","1915.0","2322.0","2772.0","3139.0","3723.0","4039.0","4432.0","4842.0","5219.0","5625.0","5944.0","6151.0","6331.0","6538.0","6758.0","6946.0","7176.0","7336.0","7494.0","7597.0","7708.0","7873.0","8013.0","8084.0","8185.0","8299.0","8468.0","8634.0","8805.0","8932.0","9116.0","9176.0","9238.0","9328.0","9484.0","9579.0","9617.0","9652.0","9685.0","9707.0","9783.0","9996.0","10077.0","10221.0","10322.0","10370.0","10388.0","10449.0","10495.0","10545.0","10605.0","10934.0","10960.0","10982.0","11024.0","11081.0","11103.0","11103.0","11103.0","11103.0"],
showlegend: true,
mode: 'lines',
xaxis: 'x',
yaxis: 'y',
type: 'scatter',
name: 'Galicia',
};
var trace13 =
{
x: ["2020-02-21","2020-02-22","2020-02-23","2020-02-24","2020-02-25","2020-02-26","2020-02-27","2020-02-28","2020-02-29","2020-03-01","2020-03-02","2020-03-03","2020-03-04","2020-03-05","2020-03-06","2020-03-07","2020-03-08","2020-03-09","2020-03-10","2020-03-11","2020-03-12","2020-03-13","2020-03-14","2020-03-15","2020-03-16","2020-03-17","2020-03-18","2020-03-19","2020-03-20","2020-03-21","2020-03-22","2020-03-23","2020-03-24","2020-03-25","2020-03-26","2020-03-27","2020-03-28","2020-03-29","2020-03-30","2020-03-31","2020-04-01","2020-04-02","2020-04-03","2020-04-04","2020-04-05","2020-04-06","2020-04-07","2020-04-08","2020-04-09","2020-04-10","2020-04-11","2020-04-12","2020-04-13","2020-04-14","2020-04-15","2020-04-16","2020-04-17","2020-04-18","2020-04-19","2020-04-20","2020-04-21","2020-04-22","2020-04-23","2020-04-24","2020-04-25","2020-04-26","2020-04-27","2020-04-28","2020-04-29","2020-04-30","2020-05-01","2020-05-02","2020-05-03","2020-05-04","2020-05-05","2020-05-06","2020-05-07","2020-05-08","2020-05-09","2020-05-10","2020-05-11","2020-05-12","2020-05-13","2020-05-14","2020-05-15","2020-05-16","2020-05-17","2020-05-18","2020-05-19","2020-05-20","2020-05-21","2020-05-22","2020-05-23","2020-05-24"],
y: ["1.0","1.0","1.0","1.0","1.0","2.0","6.0","10.0","20.0","27.0","53.0","96.0","142.0","199.0","311.0","515.0","738.0","1003.0","1508.0","2213.0","2943.0","3732.0","4672.0","5576.0","6392.0","7653.0","9601.0","11356.0","13399.0","15722.0","17397.0","18900.0","21569.0","24475.0","27422.0","30796.0","33162.0","34189.0","35061.0","37607.0","39409.0","41199.0","43038.0","44779.0","45671.0","46197.0","47763.0","49160.0","50580.0","51535.0","52400.0","52944.0","53285.0","54287.0","55398.0","56304.0","57157.0","57978.0","60941.0","61336.0","61972.0","62904.0","64050.0","64634.0","65310.0","65546.0","66007.0","66784.0","67460.0","67942.0","68356.0","68537.0","68654.0","68766.0","69178.0","69509.0","69885.0","70125.0","70407.0","70516.0","70570.0","70764.0","71064.0","71273.0","71616.0","71932.0","71956.0","71995.0","72121.0","72260.0","72342.0","72342.0","72342.0","72342.0"],
showlegend: true,
mode: 'lines',
xaxis: 'x',
yaxis: 'y',
type: 'scatter',
name: 'Madrid',
};
var trace14 =
{
x: ["2020-02-21","2020-02-22","2020-02-23","2020-02-24","2020-02-25","2020-02-26","2020-02-27","2020-02-28","2020-02-29","2020-03-01","2020-03-02","2020-03-03","2020-03-04","2020-03-05","2020-03-06","2020-03-07","2020-03-08","2020-03-09","2020-03-10","2020-03-11","2020-03-12","2020-03-13","2020-03-14","2020-03-15","2020-03-16","2020-03-17","2020-03-18","2020-03-19","2020-03-20","2020-03-21","2020-03-22","2020-03-23","2020-03-24","2020-03-25","2020-03-26","2020-03-27","2020-03-28","2020-03-29","2020-03-30","2020-03-31","2020-04-01","2020-04-02","2020-04-03","2020-04-04","2020-04-05","2020-04-06","2020-04-07","2020-04-08","2020-04-09","2020-04-10","2020-04-11","2020-04-12","2020-04-13","2020-04-14","2020-04-15","2020-04-16","2020-04-17","2020-04-18","2020-04-19","2020-04-20","2020-04-21","2020-04-22","2020-04-23","2020-04-24","2020-04-25","2020-04-26","2020-04-27","2020-04-28","2020-04-29","2020-04-30","2020-05-01","2020-05-02","2020-05-03","2020-05-04","2020-05-05","2020-05-06","2020-05-07","2020-05-08","2020-05-09","2020-05-10","2020-05-11","2020-05-12","2020-05-13","2020-05-14","2020-05-15","2020-05-16","2020-05-17","2020-05-18","2020-05-19","2020-05-20","2020-05-21","2020-05-22","2020-05-23","2020-05-24"],
y: ["0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","2.0","3.0","8.0","8.0","17.0","20.0","23.0","24.0","25.0","25.0","28.0","28.0","38.0","39.0","42.0","45.0","48.0","51.0","54.0","62.0","62.0","70.0","79.0","83.0","86.0","92.0","93.0","93.0","95.0","98.0","98.0","101.0","101.0","102.0","103.0","104.0","104.0","107.0","109.0","110.0","111.0","113.0","116.0","118.0","121.0","121.0","125.0","125.0","125.0","126.0","126.0","129.0","131.0","131.0","131.0","132.0","132.0","132.0","132.0","132.0","132.0","132.0","132.0","132.0","132.0","134.0","134.0","134.0","134.0","134.0","134.0","134.0","134.0"],
showlegend: true,
mode: 'lines',
xaxis: 'x',
yaxis: 'y',
type: 'scatter',
name: 'Melilla',
};
var trace15 =
{
x: ["2020-02-21","2020-02-22","2020-02-23","2020-02-24","2020-02-25","2020-02-26","2020-02-27","2020-02-28","2020-02-29","2020-03-01","2020-03-02","2020-03-03","2020-03-04","2020-03-05","2020-03-06","2020-03-07","2020-03-08","2020-03-09","2020-03-10","2020-03-11","2020-03-12","2020-03-13","2020-03-14","2020-03-15","2020-03-16","2020-03-17","2020-03-18","2020-03-19","2020-03-20","2020-03-21","2020-03-22","2020-03-23","2020-03-24","2020-03-25","2020-03-26","2020-03-27","2020-03-28","2020-03-29","2020-03-30","2020-03-31","2020-04-01","2020-04-02","2020-04-03","2020-04-04","2020-04-05","2020-04-06","2020-04-07","2020-04-08","2020-04-09","2020-04-10","2020-04-11","2020-04-12","2020-04-13","2020-04-14","2020-04-15","2020-04-16","2020-04-17","2020-04-18","2020-04-19","2020-04-20","2020-04-21","2020-04-22","2020-04-23","2020-04-24","2020-04-25","2020-04-26","2020-04-27","2020-04-28","2020-04-29","2020-04-30","2020-05-01","2020-05-02","2020-05-03","2020-05-04","2020-05-05","2020-05-06","2020-05-07","2020-05-08","2020-05-09","2020-05-10","2020-05-11","2020-05-12","2020-05-13","2020-05-14","2020-05-15","2020-05-16","2020-05-17","2020-05-18","2020-05-19","2020-05-20","2020-05-21","2020-05-22","2020-05-23","2020-05-24"],
y: ["0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","1.0","4.0","9.0","11.0","26.0","35.0","47.0","71.0","77.0","97.0","122.0","167.0","204.0","240.0","296.0","345.0","385.0","477.0","596.0","714.0","802.0","872.0","939.0","974.0","1041.0","1084.0","1145.0","1188.0","1235.0","1259.0","1263.0","1305.0","1340.0","1367.0","1404.0","1436.0","1452.0","1479.0","1528.0","1590.0","1626.0","1647.0","1653.0","1659.0","1696.0","1717.0","1721.0","1741.0","1756.0","1771.0","1771.0","1793.0","1840.0","1894.0","1960.0","1966.0","1974.0","1974.0","2051.0","2133.0","2192.0","2252.0","2263.0","2329.0","2332.0","2333.0","2398.0","2437.0","2477.0","2546.0","2566.0","2595.0","2597.0","2599.0","2609.0","2609.0","2609.0","2609.0"],
showlegend: true,
mode: 'lines',
xaxis: 'x',
yaxis: 'y',
type: 'scatter',
name: 'Murcia',
};
var trace16 =
{
x: ["2020-02-21","2020-02-22","2020-02-23","2020-02-24","2020-02-25","2020-02-26","2020-02-27","2020-02-28","2020-02-29","2020-03-01","2020-03-02","2020-03-03","2020-03-04","2020-03-05","2020-03-06","2020-03-07","2020-03-08","2020-03-09","2020-03-10","2020-03-11","2020-03-12","2020-03-13","2020-03-14","2020-03-15","2020-03-16","2020-03-17","2020-03-18","2020-03-19","2020-03-20","2020-03-21","2020-03-22","2020-03-23","2020-03-24","2020-03-25","2020-03-26","2020-03-27","2020-03-28","2020-03-29","2020-03-30","2020-03-31","2020-04-01","2020-04-02","2020-04-03","2020-04-04","2020-04-05","2020-04-06","2020-04-07","2020-04-08","2020-04-09","2020-04-10","2020-04-11","2020-04-12","2020-04-13","2020-04-14","2020-04-15","2020-04-16","2020-04-17","2020-04-18","2020-04-19","2020-04-20","2020-04-21","2020-04-22","2020-04-23","2020-04-24","2020-04-25","2020-04-26","2020-04-27","2020-04-28","2020-04-29","2020-04-30","2020-05-01","2020-05-02","2020-05-03","2020-05-04","2020-05-05","2020-05-06","2020-05-07","2020-05-08","2020-05-09","2020-05-10","2020-05-11","2020-05-12","2020-05-13","2020-05-14","2020-05-15","2020-05-16","2020-05-17","2020-05-18","2020-05-19","2020-05-20","2020-05-21","2020-05-22","2020-05-23","2020-05-24"],
y: ["0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","1.0","1.0","1.0","3.0","3.0","3.0","3.0","3.0","3.0","12.0","46.0","73.0","130.0","146.0","183.0","274.0","313.0","386.0","482.0","554.0","664.0","794.0","886.0","1014.0","1197.0","1411.0","1641.0","1829.0","2011.0","2146.0","2305.0","2497.0","2682.0","2836.0","2972.0","3073.0","3231.0","3355.0","3467.0","3575.0","3748.0","3817.0","3969.0","4092.0","4150.0","4246.0","4348.0","4433.0","4579.0","4656.0","4735.0","4831.0","4958.0","5063.0","5180.0","5274.0","5452.0","5486.0","5630.0","5884.0","6140.0","6337.0","6411.0","6427.0","6447.0","6561.0","6770.0","7010.0","7227.0","7442.0","7455.0","7486.0","7637.0","7752.0","7891.0","8082.0","8235.0","8293.0","8335.0","8340.0","8349.0","8352.0","8352.0","8352.0","8352.0"],
showlegend: true,
mode: 'lines',
xaxis: 'x',
yaxis: 'y',
type: 'scatter',
name: 'Navarra',
};
var trace17 =
{
x: ["2020-02-21","2020-02-22","2020-02-23","2020-02-24","2020-02-25","2020-02-26","2020-02-27","2020-02-28","2020-02-29","2020-03-01","2020-03-02","2020-03-03","2020-03-04","2020-03-05","2020-03-06","2020-03-07","2020-03-08","2020-03-09","2020-03-10","2020-03-11","2020-03-12","2020-03-13","2020-03-14","2020-03-15","2020-03-16","2020-03-17","2020-03-18","2020-03-19","2020-03-20","2020-03-21","2020-03-22","2020-03-23","2020-03-24","2020-03-25","2020-03-26","2020-03-27","2020-03-28","2020-03-29","2020-03-30","2020-03-31","2020-04-01","2020-04-02","2020-04-03","2020-04-04","2020-04-05","2020-04-06","2020-04-07","2020-04-08","2020-04-09","2020-04-10","2020-04-11","2020-04-12","2020-04-13","2020-04-14","2020-04-15","2020-04-16","2020-04-17","2020-04-18","2020-04-19","2020-04-20","2020-04-21","2020-04-22","2020-04-23","2020-04-24","2020-04-25","2020-04-26","2020-04-27","2020-04-28","2020-04-29","2020-04-30","2020-05-01","2020-05-02","2020-05-03","2020-05-04","2020-05-05","2020-05-06","2020-05-07","2020-05-08","2020-05-09","2020-05-10","2020-05-11","2020-05-12","2020-05-13","2020-05-14","2020-05-15","2020-05-16","2020-05-17","2020-05-18","2020-05-19","2020-05-20","2020-05-21","2020-05-22","2020-05-23","2020-05-24"],
y: ["0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","2.0","3.0","9.0","13.0","17.0","17.0","45.0","45.0","70.0","149.0","195.0","225.0","346.0","417.0","521.0","630.0","630.0","765.0","973.0","1190.0","1465.0","1725.0","2097.0","2421.0","2728.0","3271.0","3946.0","4601.0","5136.0","5740.0","6057.0","6320.0","6838.0","7317.0","7827.0","8187.0","8628.0","8810.0","9021.0","9452.0","9806.0","10103.0","10515.0","10772.0","11018.0","11226.0","11475.0","11790.0","12089.0","12355.0","12569.0","12628.0","12810.0","13044.0","13436.0","13780.0","14132.0","14315.0","14412.0","14804.0","15138.0","15519.0","15969.0","16131.0","16203.0","16250.0","16448.0","16692.0","16972.0","17289.0","17603.0","17714.0","17745.0","17895.0","18141.0","18184.0","18213.0","18564.0","18690.0","18729.0","18744.0","18770.0","18779.0","18779.0","18779.0","18779.0"],
showlegend: true,
mode: 'lines',
xaxis: 'x',
yaxis: 'y',
type: 'scatter',
name: 'País Vasco',
};
var trace18 =
{
x: ["2020-02-21","2020-02-22","2020-02-23","2020-02-24","2020-02-25","2020-02-26","2020-02-27","2020-02-28","2020-02-29","2020-03-01","2020-03-02","2020-03-03","2020-03-04","2020-03-05","2020-03-06","2020-03-07","2020-03-08","2020-03-09","2020-03-10","2020-03-11","2020-03-12","2020-03-13","2020-03-14","2020-03-15","2020-03-16","2020-03-17","2020-03-18","2020-03-19","2020-03-20","2020-03-21","2020-03-22","2020-03-23","2020-03-24","2020-03-25","2020-03-26","2020-03-27","2020-03-28","2020-03-29","2020-03-30","2020-03-31","2020-04-01","2020-04-02","2020-04-03","2020-04-04","2020-04-05","2020-04-06","2020-04-07","2020-04-08","2020-04-09","2020-04-10","2020-04-11","2020-04-12","2020-04-13","2020-04-14","2020-04-15","2020-04-16","2020-04-17","2020-04-18","2020-04-19","2020-04-20","2020-04-21","2020-04-22","2020-04-23","2020-04-24","2020-04-25","2020-04-26","2020-04-27","2020-04-28","2020-04-29","2020-04-30","2020-05-01","2020-05-02","2020-05-03","2020-05-04","2020-05-05","2020-05-06","2020-05-07","2020-05-08","2020-05-09","2020-05-10","2020-05-11","2020-05-12","2020-05-13","2020-05-14","2020-05-15","2020-05-16","2020-05-17","2020-05-18","2020-05-19","2020-05-20","2020-05-21","2020-05-22","2020-05-23","2020-05-24"],
y: ["0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","0.0","1.0","2.0","7.0","17.0","29.0","47.0","70.0","102.0","155.0","185.0","220.0","259.0","292.0","300.0","312.0","355.0","419.0","468.0","497.0","564.0","654.0","747.0","802.0","928.0","995.0","1236.0","1436.0","1629.0","1733.0","1810.0","1960.0","2083.0","2224.0","2405.0","2592.0","2719.0","2846.0","2951.0","3026.0","3076.0","3496.0","3596.0","3675.0","3749.0","3831.0","3916.0","4098.0","4250.0","4330.0","4371.0","4483.0","4586.0","4727.0","4865.0","4946.0","4998.0","5041.0","5097.0","5173.0","5206.0","5226.0","5239.0","5247.0","5258.0","5270.0","5322.0","5330.0","5355.0","5365.0","5378.0","5382.0","5392.0","5397.0","5405.0","5409.0","5413.0","5417.0","5417.0","5422.0","5428.0","5428.0","5428.0","5428.0","5428.0"],
showlegend: true,
mode: 'lines',
xaxis: 'x',
yaxis: 'y',
type: 'scatter',
name: 'La Rioja',
};
var trace19 =
{
x: ["2020-02-21","2020-02-22","2020-02-23","2020-02-24","2020-02-25","2020-02-26","2020-02-27","2020-02-28","2020-02-29","2020-03-01","2020-03-02","2020-03-03","2020-03-04","2020-03-05","2020-03-06","2020-03-07","2020-03-08","2020-03-09","2020-03-10","2020-03-11","2020-03-12","2020-03-13","2020-03-14","2020-03-15","2020-03-16","2020-03-17","2020-03-18","2020-03-19","2020-03-20","2020-03-21","2020-03-22","2020-03-23","2020-03-24","2020-03-25","2020-03-26","2020-03-27","2020-03-28","2020-03-29","2020-03-30","2020-03-31","2020-04-01","2020-04-02","2020-04-03","2020-04-04","2020-04-05","2020-04-06","2020-04-07","2020-04-08","2020-04-09","2020-04-10","2020-04-11","2020-04-12","2020-04-13","2020-04-14","2020-04-15","2020-04-16","2020-04-17","2020-04-18","2020-04-19","2020-04-20","2020-04-21","2020-04-22","2020-04-23","2020-04-24","2020-04-25","2020-04-26","2020-04-27","2020-04-28","2020-04-29","2020-04-30","2020-05-01","2020-05-02","2020-05-03","2020-05-04","2020-05-05","2020-05-06","2020-05-07","2020-05-08","2020-05-09","2020-05-10","2020-05-11","2020-05-12","2020-05-13","2020-05-14","2020-05-15","2020-05-16","2020-05-17","2020-05-18","2020-05-19","2020-05-20","2020-05-21","2020-05-22","2020-05-23","2020-05-24"],
y: ["3.0","3.0","3.0","3.0","4.0","10.0","18.0","36.0","55.0","83.0","138.0","195.0","269.0","351.0","533.0","768.0","1100.0","1535.0","2302.0","3279.0","4433.0","5955.0","7646.0","9786.0","11488.0","14011.0","17707.0","21744.0","26299.0","31765.0","36633.0","41263.0","48981.0","57519.0","66492.0","75669.0","83917.0","90357.0","96154.0","104312.0","111737.0","119318.0","126610.0","133307.0","138859.0","142533.0","147799.0","153401.0","159200.0","163820.0","168782.0","172843.0","176003.0","179347.0","184062.0","188460.0","193200.0","198160.0","203321.0","206937.0","210604.0","214409.0","219187.0","222714.0","226603.0","229406.0","231990.0","234984.0","238456.0","241653.0","244848.0","247516.0","249050.0","250037.0","252001.0","254992.0","257932.0","260944.0","263677.0","265401.0","268729.0","270252.0","271752.0","272943.0","274804.0","277000.0","278020.0","278548.0","279012.0","279662.0","280117.0","280117.0","280117.0","280117.0"],
showlegend: true,
mode: 'lines',
xaxis: 'x',
yaxis: 'y',
type: 'scatter',
name: 'Nacional',
};

        var data = [ trace0, trace1, trace2, trace3, trace4, trace5, trace6, trace7, trace8, trace9, trace10, trace11, trace12, trace13, trace14, trace15, trace16, trace17, trace18, trace19];
Plotly.newPlot(target_target, data, layout);            </script>

</body>
</html>